<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-admin/blade-admin.iml" filepath="$PROJECT_DIR$/blade-ops/blade-admin/blade-admin.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-auth/blade-auth.iml" filepath="$PROJECT_DIR$/blade-auth/blade-auth.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-common/blade-common.iml" filepath="$PROJECT_DIR$/blade-common/blade-common.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service/blade-desk/blade-desk.iml" filepath="$PROJECT_DIR$/blade-service/blade-desk/blade-desk.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service-api/blade-desk-api/blade-desk-api.iml" filepath="$PROJECT_DIR$/blade-service-api/blade-desk-api/blade-desk-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-develop/blade-develop.iml" filepath="$PROJECT_DIR$/blade-ops/blade-develop/blade-develop.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service-api/blade-dict-api/blade-dict-api.iml" filepath="$PROJECT_DIR$/blade-service-api/blade-dict-api/blade-dict-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-flow/blade-flow.iml" filepath="$PROJECT_DIR$/blade-ops/blade-flow/blade-flow.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops-api/blade-flow-api/blade-flow-api.iml" filepath="$PROJECT_DIR$/blade-ops-api/blade-flow-api/blade-flow-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-gateway/blade-gateway.iml" filepath="$PROJECT_DIR$/blade-gateway/blade-gateway.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-log/blade-log.iml" filepath="$PROJECT_DIR$/blade-ops/blade-log/blade-log.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service/blade-manager/blade-manager.iml" filepath="$PROJECT_DIR$/blade-service/blade-manager/blade-manager.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service-api/blade-manager-api/blade-manager-api.iml" filepath="$PROJECT_DIR$/blade-service-api/blade-manager-api/blade-manager-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-ops.iml" filepath="$PROJECT_DIR$/blade-ops/blade-ops.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops-api/blade-ops-api.iml" filepath="$PROJECT_DIR$/blade-ops-api/blade-ops-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-plugin/blade-plugin.iml" filepath="$PROJECT_DIR$/blade-plugin/blade-plugin.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-plugin-api/blade-plugin-api.iml" filepath="$PROJECT_DIR$/blade-plugin-api/blade-plugin-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-report/blade-report.iml" filepath="$PROJECT_DIR$/blade-ops/blade-report/blade-report.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-resource/blade-resource.iml" filepath="$PROJECT_DIR$/blade-ops/blade-resource/blade-resource.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops-api/blade-resource-api/blade-resource-api.iml" filepath="$PROJECT_DIR$/blade-ops-api/blade-resource-api/blade-resource-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service-api/blade-scope-api/blade-scope-api.iml" filepath="$PROJECT_DIR$/blade-service-api/blade-scope-api/blade-scope-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service/blade-service.iml" filepath="$PROJECT_DIR$/blade-service/blade-service.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service-api/blade-service-api.iml" filepath="$PROJECT_DIR$/blade-service-api/blade-service-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-swagger/blade-swagger.iml" filepath="$PROJECT_DIR$/blade-ops/blade-swagger/blade-swagger.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service/blade-system/blade-system.iml" filepath="$PROJECT_DIR$/blade-service/blade-system/blade-system.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service-api/blade-system-api/blade-system-api.iml" filepath="$PROJECT_DIR$/blade-service-api/blade-system-api/blade-system-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-turbine/blade-turbine.iml" filepath="$PROJECT_DIR$/blade-ops/blade-turbine/blade-turbine.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service/blade-user/blade-user.iml" filepath="$PROJECT_DIR$/blade-service/blade-user/blade-user.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-service-api/blade-user-api/blade-user-api.iml" filepath="$PROJECT_DIR$/blade-service-api/blade-user-api/blade-user-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-xxljob/blade-xxljob.iml" filepath="$PROJECT_DIR$/blade-ops/blade-xxljob/blade-xxljob.iml" />
      <module fileurl="file://$PROJECT_DIR$/blade-ops/blade-xxljob-admin/blade-xxljob-admin.iml" filepath="$PROJECT_DIR$/blade-ops/blade-xxljob-admin/blade-xxljob-admin.iml" />
      <module fileurl="file://$PROJECT_DIR$/bladex.iml" filepath="$PROJECT_DIR$/bladex.iml" />
    </modules>
  </component>
</project>